<?php

namespace App\Models;

use CodeIgniter\Model;

class StatsModel extends Model
{
    protected $table = 'stats';
    protected $primaryKey = 'id';
    protected $allowedFields = [
        'students', 
        'teachers', 
        'admins', 
        'users'
    ];

    public function getStats()
    {
        return $this->findAll();
    }
}
